/* hard coded onto notepad by 
oops */
h1 {font-family: times new roman; color: #660000; font-size: 50px}
h2 {font-family: georgia, times new roman; color: #333333; font-size: 26px}
h3 {font-family: times new roman; color: #0000cc}
p {font-family: georgia, times; font-size: 16px}
body {background: url("ginger.jpg")}
hr {color: #0000cc}
th {font-family: georgia, arial; font-size: 10px; color: #000000; text-align: left}
li {font-family: georgia, times; font-size: 16px}
.side {font-family: georgia, arial; font-size: 14px; color: #000000; font-weight: normal; position:}
.big {font-family: times new roman, times; font-size: 30px; color: #000000; font-weight: normal; text-align: center}
p.diary {font-family: georgia, times; font-size: 12px}
td.two {background: url("ginger7.jpg"); padding: 0.2cm 0.6cm}
td.main {padding: 0cm 0.8cm}
td.rant {background: url("ginger1.jpg"); padding: 0cm 0.8cm}
.middle {text-align: center; font-size: 20px}
